Agents

Top expiring certificates

GET
/organizations/{organizationId}/certiwise/monitoring/top-expiring

Path Parameters

organizationId*string
Formatuuid

Query Parameters

limit?integer
Range1 <= value <= 50

Header Parameters

x-organization-role*string

Portal impersonation role (pair with x-organization-id)

Value in

  • "ORG_ADMIN"
  • "ORG_MEMBER"
x-organization-id*string

Must match the organizationId path segment

Formatuuid

Response Body

application/json

application/json

curl -X GET "https://example.com/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08/certiwise/monitoring/top-expiring" \  -H "x-organization-role: ORG_ADMIN" \  -H "x-organization-id: 497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "items": [    {      "certificateId": "string",      "commonName": "string",      "expiresAt": "2019-08-24T14:15:22Z",      "daysRemaining": 0    }  ]}
{  "message": "string"}